{
    "system": {
        "port": 3000
    },
    "uni_token": "webiounitoken",
    "perpage": 10,
    "leone_limie": 40,
    "db": {
        "user": "root",
        "pass": "16055536",
        "host": "localhost",
        "port": "3306",
        "db1": "jcwebioc",
        "db2": "jciocer",
        "db3": "jciochtr",
        "db4": "jcles",
        "db5": "jcmbset",
        "db6": "jcmbrt",
        "db7": "jcioclc",
        "db8": "jciocln",
        "db9": "jcbtwristband",
        "db10": "jcmblog"
    },
    "permission": {
        "dio": true,
        "log": true,
        "leone": true,
        "iogroup": true,
        "iocmd": true,
        "schedule": true,
        "modbus": true,
        "link": true,
        "ipcam": true,
        "wristband": true
    },
    "cmdpath":{
        "manualip": "/home/www/cmd/manualip",
        "dhcpip": "/home/www/cmd/dhcpip",
        "sysinfo": "/home/www/sysinfo",
        "settime": "/home/www/cmd/chd",
        "scanleone": "/home/www/cmd/scanleone",
        "scanleone_end": "/home/www/scan_end",
        "iocmd": "/home/www/cmd/cmdio",
        "leonert": "/home/www/tmp/rtles",
        "htsrt": "/home/www/tmp/rthts",
        "version": "/factory/webioa_version"
    }
}